Issue 91973 - RTL Chart: vertical axis should be placed on the right side when created in RTL mode
Summary: RTL Chart: vertical axis should be placed on the right side when created in R...
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: chart (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: kla
QA Contact: issues@graphics
URL:
Keywords: Arabic, ms_interoperability, usability
Depends on: 85625 91963
Blocks: 79434
  Show dependency treegraph
 
Reported: 2008-07-22 12:09 UTC by IngridvdM
Modified: 2013-02-24 21:20 UTC (History)
3 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description IngridvdM 2008-07-22 12:09:47 UTC
In an Arabic version the y-axis should be placed on the right side per default when
a new chart is created.
Comment 1 IngridvdM 2008-07-22 12:13:10 UTC
added keywords
Comment 2 IngridvdM 2008-11-27 17:04:48 UTC
This issue will be fixed automatically when issue 85625 and issue 91963 are both
integrated.
If the Office runs in RTL Mode (the UI is right to left) then the vertical axis
will be placed on the right side in all newly created category charts and at
zero for scatter charts.
Comment 3 IngridvdM 2009-01-07 17:11:40 UTC
@KLA, please verify in CWS rtlchart03.
Comment 4 IngridvdM 2009-01-08 13:48:20 UTC
@KLA, it is sufficient to verify this once in the master after CWS rtlchart03 is
integrated.
Comment 5 kla 2009-05-05 12:49:38 UTC
verified
Comment 6 kla 2009-05-11 10:04:27 UTC
closed